html {
  margin: 0;
  padding: 0;
  background: #6F88A7;
}

body {
  font-family: Trebuchet ms, Arial, tahoma, verdana, san-serif;
  font-size: 0.90em;
  font-weight: normal;
  color: #34290B; 
  letter-spacing: 0.005em;
  line-height: 1.5em;
}

a {
  color: #000066;
}

a:hover {
  color: #6F88A7;
}

a:visited {
  color: #000066;
}

h1 {
	font-size: 2em;
	clear: both;}

h2 {
	text-align: center;
	font-size: 2.3em;
	line-height: 1em;
	color: #000066;	
	clear: both;
	}

	
h3 {
	text-align: left;
	color: #000066;	
	font-size: 1.7em;
	line-height: 1em;
	border-bottom: 1px solid #EDBE2F;
	clear: both;
	}

h4 {
	text-align: left;
	color: #000066;	
	font-size: 1.3em;
	line-height: 1em;
	clear: both;
	}
	
hr  {
	color: #EDBE2F;
	background-color: #EDBE2F;
	border: 0;
	height: 1px;
    width: 800px;
}

table {
 width: "100%";
	border-collapse: collapse;
	background-color: #FFFFFF;
	border-color: #EDBE2F;
	border-width: 1px;
	border-style: solid;
}

.species {
width: "35%";
align: "left";
valign: "top";
}

.distrib {
width: "35%";
align: "left";
valign: "top";
}

.notes {
width="30%";
align="left";
valign="top";
}


#wrapper {
  margin: 0 auto;
  background: #FFFFFF;
  width: 820px;
  text-align: left;
}  

.front_page  {
    font-size: 1.1em;
	line-height: 1.3em;
	}
	
.centered_image {
	border: 1px solid #6F88A7;
    padding:2px;
}	
	
.center_image {
	text-align: center;
}

.caption {
	  font-size: 0.80em;
	  margin: 20px 60px 20px 40px;
	  line-height: 1.30em;
}
	  
	
.content {
	padding: 10px;
}

.floatleft {
    float: left;
	margin: 0 10px 0 0;
	border: 1px solid #6F88A7;
	padding:2px;
	text-align:center;
	font-size: 0.80em;
	font-weight:bold;
	}

.floatright {
    float: right;
	margin: 0 0 10px 10px;
	border: 1px solid #6F88A7;
	padding:2px;
	text-align:center;
	font-size: 0.80em;
	font-weight:bold;
	}
	

.floatleft_noborder {
    float: left;
	margin: 0 10px 0 0;
	padding:2px;
	text-align:center;
	font-size: 0.80em;
	font-weight:bold;
	}	
	
.floatright_noborder {
    float: right;
	margin: 0 0 10px 10px;
	padding:2px;
	text-align:center;
	font-size: 0.80em;
	font-weight:bold;
	}

.foot_floatleft {
    float: left;
	border: 0;
	margin: 0 10px 10px 0;
	padding:2px;
	}

.foot_floatright {
    float: right;
	border: 0;
	margin: 10px 10px 20px 10px;
	padding:2px;
	}	
	
#header {
  padding: 0;
  margin: 0;
  width: 820px;
  height: 226px;
  background: #FFFFFF;
}

#breadcrumbs {    
  position: relative;
  padding: 0;
  z-index: 1;
  margin: 0;
  width: 820px; 
  height: 15px;
  background: #FFFFFF;
}

#side {    
  position: relative;
  top: 0px;
  padding: 0;
  margin: 0;
  float: left;       
  width: 220px;    
  background: #FFFFFF;
}

#main {
  position: relative;
  top: 0px;
  padding: 0px 35px 0px 20px;
  margin: 0;
  float: right;    
  width: 540px;
  background: #FFFFFF;
}

#footer {
  clear: both;
  width: 820px; 
  background: #FFFFFF;
  bottom:10;
  text-align: center;
  font-size: 0.85em;
  line-height: 1.1em;
} 

#navcontainer { margin-top: 20px; }

#navcontainer ul
{
margin: 0;
padding: 0;
list-style-type: none;
}

#navcontainer li { margin: 0 0 1px 0; }

#navcontainer a
{
display: block;
padding: 5px 10px;
width: 180px;
color: #fff;
background-color: #036;
text-decoration: none;
}

#navcontainer a:hover
{
color: #fff;
background-color: #69C;
text-decoration: none;
}

#navcontainer ul ul li { margin: 0 0 1px 0; }

#navcontainer ul ul a
{
display: block;
padding: 5px 5px 5px 30px;
width: 165px;
color: #fff;
background-color: #369;
text-decoration: none;
}

#navcontainer ul ul a:hover
{
color: #fff;
background-color: #69C;
text-decoration: none;
}

div.galleryfloat {
	float: left; 
	margin: 15px;
	max-width: 200px;
	}

div.galleryfloat p {
	text-align: center; 
	max-width:200px;
	}

